# Journey to QoLhalla v3

>>>Take World Backup Before Updating!<<<

# Description
This modpack adds a whole lot of QoL and comfy content to the Journey to Valhalla modpack without impacting progression. Since JTV is basically the unofficial official DLC, major kudos to thedefside!

# Discord
https://discord.gg/9mbQpb8FHK

# Distinctions
 - All additional content is intended to be Vanilla-like
 - Difficulty is Medium-Hard
 - Enemies drop only magic materials, not gear
 - To enchant gear you need Runestones which can be farmed from bosses or Haldor bounties
 - Haldor's Gambling is disabled to prevent cheese
 - Sacrificing is also disabled to prevent cheese(Recycle items for %50 resource return)
 - After Mistlands, progress to the Dark Woods, then the Deep North and finally the Ashlands

# Features
 - Subtle and aesthetic changes to the UI
 - Extra equipment hotkeys, inventory space, and carry weight
 - Improved ranged and melee combat(throw, dual-wield, strong attacks, slope-fix)
 - Reworked fishing
 - Additional skills that provide gradual bonuses
 - EpicLoot drops mats-only from enemies and runestones from bosses and bounties
 - Your grave items can only be accessed by you and they auto-equip
 - Automatic pinning of dungeons, ores, boats, etc
 - Create a group and invite others to join you
 - Ressurect your dead allies by pressing E on their corpse with a surtling core
 - Build to your heart's content with additional pieces and fine-tuned maneuverability(See V+ site for more info)
 - Decorate your basement or undercroft
 - Eat a well-balanced diet with Valharvest and BoneAppetit
 - Raise an army of wolves and guide them in battle
 - Custom Haldor and bounties
 - Visual art upgrades
 - Player trading
 - And a lot more QoL changes
 
# Book of QoL
Welcome to the quality of life journey to Valhalla!

This is a vast and unforgiving realm, so why 
not expand your skills and carry a trick or two up your sleeve?

- Hold R to use equip-wheel
- Hold G to use emote-wheel
- Shift + E to pick multiple crops
- Press ` to deposit-all into nearby chest
- Alt + click item to prevent auto-deposit
- Press T to restock ammo and food
- Shift + click to split item stack in half
- Type number to get that amount from stack
- Press O to sort inventory
- Press DELETE to recycle the selected item
- Press C in build-mode to unlock camera
- Alt + E to bind personal(Seidr) chest
- Press Y to throw weapon
- Press H to throw shield
- Alt + Q to toggle wolfpack follow/stay
- Press E to cancel bow stance
- Press E on disabled ward to gain permit

/invite [name] - sends group invite

/leave - leaves your current group

/kick [name] - kicks player from group

/promote [name] - promotes player to leader"

*If you are playing on a server you will start the game with Book of QoL. In single-player its contents are viewable in the crafting menu.

# Installation
**If you are updating this modpack, pay close attention to the dependencies that were removed/replaced because TS Mod Manager does not auto-remove them.

**For an easier time updating, start a new TS Profile and install like brand new. Your worlds and characters are not profile dependent.

**I do not recommend updating individual mods until they are updated within the modpack. Updating some mods will break them.

Mod Manager (Preferred)
 1. Install JTQ and all dependencies.
 2. Start the game. This will copy all config files to the correct place.
 3. Exit the game and re-start to reload the config changes.
 4. If this is your first time trying JTQoL, start a new character and a new world. *Do not join worlds that are not JTQ*

Manual
 1. Download and move the modpack and all dependencies to your Bepinex Plugins folder.
 2. Start the game. This will copy all config files to the correct place. Exit the game.
 3. Unzip the modpack and move the config and plugins folder to your Bepinex folder.
 4. When asked, overwrite the existing files.
 5. If this is your first time trying JTQ, start a new character and a new world. *Do not join worlds that are not JTQ*
 
***If you ae playing single-player, you can disable the following mods AFTER running the mod-pack for the first time:
- ServerCharacters
- Groups
- Chatter
- EmoteWheel
- JTQ (It's okay for this to disable, but see the ***note above)

# Change log
v3.14.68
 - Added shudnal-RockTheBoat-1.0.4
 - Replaced Pageable_Build_Hud with Captain-BuildExpansion_Renewed-1.0.9
 - Removed BetterNetworking due to deprication
 - Odinship pieces are now under Misc. in the build menu
 - Updated dependencies
 
v3.14.67
 - Fixed for latest Valheim version
 - Updated dependencies
 
v3.14.66
 - Added MidnightMods-ValheimFortress-0.6.1
 - Removed Chatter mod temporarily due to incompatibility with Groups
 - Fixed compatibility with EVA 2.0
	*Note that new vegetation and locations need to be added to existing worlds using Upgrade World mod
 - Most new mobs added by EVA have been disabled but will come in a future update ;)
 - New food items and recipes added by EVA have been reworked
 - MagmaSkarab added to EpicLoot loot-tables
 - Increased spawnrate of Heavymetal Ore in the Dark Woods
 - Reduced spawnrate of Surtling in the Ashlands
 - Reduced spawnrate of The Forgotten One and his raid in the Deep North
 - Slightly reduced spawnrate of Jellyfish in Oceans
 - Consolidated build menu into three rows
 - Updated dependencies
 
v3.13.66
 - Fixed bug with Hildir's Cave not spawning
	- *Note you will need to create a new world or use Upgrade World mod to fix Hildir's Cave
 - Updated dependencies
 
v3.13.65
 - Fixed bug with AzuCraftyBoxes throwing errors
 - Updated dependencies
 
v3.13.64
 - Added back Hammertime
	- corrected missing build categories
 - Added back Bamboozled
 - New official server link on start screen
 - Updated dependencies
 
v3.13.63
 - Added back UnJohnny-Outsiders-1.5.5
 - Added Nextek-SpeedyPaths-1.0.8
 - Updated dependencies except EVA
 
v3.13.62
 - Added Azumatt-FastLink-1.4.0 with official server details as default
 - Removed MinimalUI which was accidentally added and caused UI issue
 
v3.13.61
 - Added Vapok-FastItemTransfer-1.0.4
 - Added bid-BrickWalls-0.1.0
 - Replaced BetterUI-Reforged with BetterUI_ForeverMaintained
 - Temporarily removed EquipWheel until it is updated
 - temporarily removed EmoteWheel until it is updated
 - Temporarily removed Outsiders until it is updated
 - Temporarily removed AMPED_Auto_Map_Pins_Enhanced until it is updated
 - Temporarily removed ImmersiveCompass until it is updated
 - Updated dependencies except for Epic Valheim Additions
 
v3.13.60
 - Fixed bug with pickable Reeds
 - Fixed bug with expand world rooms
 
v3.13.59
 - Replaced FascinatingCarryWeight with Crystal-Magni-1.0.1 due to incompatibility
 - Removed SmoothSave due to incompatibility
 - Removed Aegir due to incompatibility
 - Fixed critical bug with Heavymetal and Frometal items caused by Wackysdb update
 - Fixed bug with expand world locations, dungeons, events, and environments
 - Updated Readme 
 - Updated major dependencies
 
v3.13.58
 - Replaced CraftFromContainers w/ Azumatt-AzuCraftyBoxes-1.2.3 due to incompatibility with StationsAreContainers
	- you won't lose items when crafting from stations now
 - Added back Chatter now that it is compatible with latest Valheim patch
 - Added Digitalroot-Bounties-3.0.3
 - Added Smoothbrain-HildirsQuest-1.0.1
 - Added blbrdv-Aegir-1.1.0
 - Added DeathWizsh-PavedRoadNoLevel-1.0.2
 - Consolidated CookieHammer and OdinskingdomHammer into the regular hammer
 - Updated dependencies
 
v3.13.57
 - Added new Hildir's locations to Expand World locations
 
v3.13.56
 - Temporarily removed Pfhoenix-ODINFLIGHT-1.3.0 until it updates for latest Valheim patch
 - Temporarily removed Chatter until it updates for latest Valheim patch
 - Replaced aedenthorn_mods-InstantMonsterLootDrop with CrazyPony-InstantMonsterLootDrop-0.5.0
 - Replaced LordJay-Auto_Feed with ALY-AutoFeed-0.8.0
 - Replaced MrDj200-DjsSkills with kangretto-FascinatingCarryWeight-1.2.32
 - Made temporary fix to JTV until thedefside releases an update
	- Migrated RecipeCustomizer and WeaponCustomizer items into WackysDatabase
 - Updated dependencies
 
v3.13.55
 - Quick fix to hammer menu
 - Fixed Readme
 
v3.13.54 **This patch has summarized changes since there are too many to recall**
 - Replaced Valheim+ with an assortment of mods to compensate
 - Added new gameplay content from JTQ-Core
 - Added various build mods that have been released and tested
	- Combined some build categories to keep your hammer organized
 - Added additional QoL mods such as smoke collider fix, floors are roofs, crouch hitbox fix, Sneaker, craftable chain
 - Added Bounties mod for EpicLoot(still needs testing)
 - Removed defunct mods
 - Updated dependencies
 
v2.13.54
 - Replaced deprecated RecyclePlus with current RecyclePlus
 - Added MainStreetGaming-BetterDiving-1.0.3 to help you find a new mob
 - Removed CreatureLevelAndLootControl due to forced incompatibility(this only affects dwarf-fullings and fire-golems, they are now weaker)
 - Balanced diving against swimming
 - Fixed game-breaking bug caused by latest Valheim patch
 - Fixed an issue with Lox not spawning
 - Elemental Wards now do a small amount of elemental damage to enemies in radius
 - Restored compatibility with OdinHorse and OdinArchitect(Do NOT update these mods)
 - Updated major dependencies(JTV, EVA, MonsterLabZ, Jotunn, etc)

v2.13.53
 - Added back MSchmoecker-MultiUserChest-0.4.1 because it's compatible again!
 - Added Tequila-Dvergr_Pieces-2.0.1
 - Returned monster levels back to default(Far too many 1 and 2 stars)
 - Disabled auto-map logging due to clutter
 - Cleaned up dynamic map pins
 - Fixed spawn biome for rainbow butterflies
 - Reduced spawn rate of early-game spiders
 - Increased spawn rate of wendigos slightly
 - Adjusted birch elder spawn slightly
 - Updated dependencies 

v2.13.52
 - Fixed bug with the new EpicLoot conversion json
 - Reverted to previous versions of several Smoothbrain mods due to "incompatibility" with Valheim+
 - Updated dependencies

v2.13.51
 - Added Azumatt-Build_Camera_Custom_Hammers_Edition-1.1.2 to replace the deprecated Build Camera mod
 - Added back AlweStats because it got a Mistlands update
 - Added back RandyKnapp-StationsAreContainers because it got a Mistlands update
 - Added raziell74-AMPED_Auto_Map_Pins_Enhanced-1.3.3
	- The majority of auto-pins now show up on servers!
 - Removed RandyKnapp-ExtendedItemDataFramework since it is now deprecated
 - Introduced the Frigid Spider and Searing Spider
 - Included new spiders in loot-tables
 - Increased damage of Fire Golems and fixed spawn
 - Balanced Ashlands and Deep North mob loot-tables
 - End-game weaponry now requires spider silk instead of lox pelt(Armor still requires pelts)
 - Fixed pinning of longship and frometal veins(may only work in SP)
 - Fixed spawn of Birch Elders so they no longer get the drop on you
 - Lowered spawnrate of early-game spiders
 - Updated dependencies

v2.12.51
 - Fixed EpicLoot configs that was preventing the mod from loading
 
v2.12.50
 - Updated PlantEverything
 
v2.12.49
 - Forgot to remove cazou-QuickerStack-0.0.5
 
v2.12.48
 - Added javadevils-OCDheim-0.1.2
 - Added Smoothbrain-CreatureLevelAndLootControl-4.5.2
	- Balanced all goblin-dwarf stats
 - Added MidnightMods-ValheimAdditions-0.5.10
 - Replaced cazou-QuickerStack-0.0.5 with Goldenrevolver-Quick_Stack_Store_Sort_Trash_Restock-1.2.5
 - Replaced TrashItems with Goldenrevolver-Quick_Stack_Store_Sort_Trash_Restock-1.2.5
 - Removed MSchmoecker-MultiUserChest until they add compatibility with quickstack
 - Removed gittywithexcitement-Build_Camera-1.6.1 due to Mistlands incompatibility
 - Updated loot-tables to include Mistlands mobs and boss
 - Updated loot from treasure-maps and chests through Mistlands
 - Reduced Wendigo spawn rate and increased difficulty
 - Reduced Jump Spider spawn rate and increased difficulty
 - Silkworm Moths now spawn in the Plains
 - Rainbow Butterflies now spawn in the Mistlands
 - Introduced 2 new creepy crawlies to the Plains
 - Introduced a new rare dungeon in the BlackForest(only 4 spawn per world)
 - Fixed broken loot-tables for the above mentioned mobs
 - Fixed broken spawn conditions for Frost Serpents
 - Fixed broken spawn conditions for Molluscan
 - Fixed bug that caused automatic pins to disappear after moving away from them
 - Cleaned up Readme and added a list of distinctions
 - Cleaned of Book of QoL
 - Updated dependencies(MonsterLabz, Jotunn, JTV, etc...)

v2.11.48
 - Removed Enta-MuchBetterHotkeys due to incompatibility with Mistlands update
 - Removed Chickenboo due to incompatibility with Mistlands update
 - Temporarily removed MSchmoecker-MultiUserChest until they add compatibility with Quickstack/store/etc.
 - Finally fixed the bug with modded build pieces missing from the vanilla hammer(sorry this took so long!)
 - Fixed a bug that prevented petting and naming tameables
 - Fixed an auto-pickup bug introduced by Automatics
 - Fixed bounties because Mistlands update broke them
 - Fixed auto-fire bug on endgame bows
 - Reduced Birch Elder spawn rate
 - Reduced Tree Spider spawn rate
 - Cleaned up Readme
 - Updated dependencies
 
v2.11.47
 - Removed OdinPlus-MoArBuIlDs because it caused portals to not sync
 - Updated dependencies
 
v2.11.46
 - Removed Padank-AlweStats actually
 - Hammertime was updated and categories are restored
 - Updated dependencies

v2.11.45
 - Replaced Digitalroots_Slope_Combat_Fix with the "new" Digitalroot-Digitalroots_Slope_Combat_Assistance-2.0.2
 - Replaced cjayride-Discard_or_Recycle_Inventory_Items with TastyChickenLeg-RecyclePlus-1.1.0
 - Replaced QuickStack with cazou-QuickerStack-0.0.5
 - Added The_Bees_Decree-SNOWDAY-1.1.3
 - Added The_Bees_Decree-Distant_Dynasties-1.1.0
 - Removed projjm-Player_Trading due to incompatibility 
 - Removed RandyKnapp-StationsAreContainers due to incompatibility 
 - Removed Padank-AlweStats-4.4.1 due to incompatibility
 - Removed MuchBetterHotkeys as it no longer works
	- Hammer hotkey no longer works but you can still bind it to one of the 3 Quickslot buttons
 - Removed Basements as it is no longer compatible
 - Temporarily allowed crafting build-mod hammers until HammerTime update
 - Updated a LOT of depencies

v2.10.45
 - Removed CookieMilk-BuildPieces due to incompatibility with JereKuusela-Server_Sync_Fix
 - Updated dependencies(EVA)
 
v2.10.44
 - Downgraded CookieMilk-BuildPieces to 1.0.5 so that it is once again compatible
 - Updated dependencies

v2.10.43
 - Added JereKuusela-Server_Sync_Fix-1.2.0
 - Updated dependencies(mostly serversync fixes)
 
v2.10.42
 - Recycle now costs 50% of the resources
 - Disenchant is now disabled due to redundancy
 - Final boss has a new surprise ;)
 - New Draugr boat added to loot-tables
 - Stones can no longer be equipped due to incompatibility with Dual-wield and Quickstack
 - Updated dependencies(Jotunn, MonsterlabZ, EpicLoot, etc...)
 
v2.10.41
 - Build categories are combined again
 - Updated dependencies
 
v2.10.40
 - Bug-fix for tombstone recovery
 - Repositioned the system clock and world clock
 - Weight status is now always visible
 - Ship health displays while sailing
 - Updated dependencies
 
v2.10.39
 - Removed an unintentionally added mod (It's not ready yet)
 - Halved banana drops
 - Polar Lox now drop Lox Pelts
 - Fixed an issue with custom mobs and spawning
 - Fixed Readme formatting
 
v2.10.38
 - Fixed compatibility with Crossplay patch
 - Added Fragnarok-ImmersiveCompass-1.1.0
	- Death pins now removed after recovery!
 - Added Marlthon-Cats-0.0.2
	- Cats will spawn around your cat-lure and can be tamed and drop linen thread on death 
 - Replaced OdinPlus-VALKEA-1.4.5 with The_Bees_Decree-VALKEA-2.0.2
 - Replaced all CookieMilk build mods with the consolidated version CookieMilk-BuildPieces-1.0.6
 - Heavymetal Ore guaranteed drop from Svartalfar
 - New spider mobs, Succubus and Molluscan have been added to loottables
 - New Dwarf Goblin variants and GoblinLox mobs added to loot-tables
 - New Green Butterfly added to loot-tables
 - Increased drop rate and rarity of all butterfly drops
 - Ice Golems no longer have a scary boss health-bar and they drop Frometal Ore
 - Silver Golems now drop Frometal Ore along with Silver
 - Fixed Poison Spiders dealing no melee damage
 - Poison spider poison cloud animation changed to poison spray due to framedrops
 - Spider raids will no longer spam you with poison spiders
 - Void Monoliths now guaranteed to drop a void orb
 - Reduced droprate of Voidlings considering how many spawn
 - Turned off auto-processing due to bug with Automatics
 - Turned off Mini Firepit to prevent smokeless
 - Turned off ArmorStand due to bug that removes enchantments
 - Kraken now drops Chitin and Ymir's Flesh
 - Updated dependencies(Jotunn, Valheim+, MonsterLabz, etc)
 
v2.9.38
 - Added Smoothbrain-SmoothSave-1.0.0
 - Added back OdinPlus-OdinShip-0.1.0
	- Custom config also back to balance ship costs
 - Reduced cost of Saddle
	- Saddle no longer requires HorseHide
 - Reduced pack size of Yeti to 1
	- Yeti can now be 1 or 2-star
 - Increased RedJute droprate from Wendigo
	- Slightly reduced spawn chance
 - Increased frequency of character autosave
 - Inventory and weight fullness stats now shown with arrow stats
 - Disabled XP update notifications due to buggery
 - Disabled retrievable arrows because it was throwing errors
 - Disabled RecallWeapon, Featherfall and Waterwalking EpicLoot abilities because they do not work
	****if you have items with these abilities, you should sacrifice them before updating
 - Updated dependencies (Jotunn, Outsiders, MaxAxe, etc)

v2.8.38
 - Added CookieMilk-Clay_Builds-1.0.3
 - Removed CookieMilk-Furniture-1.0.1 (Removed by mod-author)
 - Removed CookieMilk-Shipyard-1.0.9 (Removed by mod-author)
 - Adjusted hotkey layout
 - Moved location of the new System Clock
 - Increased the alt-portal cost to match normal portal
 - Updated dependencies (including EVA, MaxAxe, Jotunn, MoarBuilds)
 
v2.8.37
 - Replaced ValheimOffload with Quickstack due to a bug
 
v2.8.36
 - Fixed quickslots disappearing on death
 - Offload button should work now
 - Updated dependencies

v2.8.35
 - Changed throw and wolfpack hotkeys so as not to conflict
 - Updated official server to latest version
 - Updated dependencies
 
v2.8.34
 - Added back ValheimPlus (woops)
 - Enabled Auto-equip shield
 - Minor adjustment to hotkey layout
 - Fixed Book of QoL description

v2.8.33
 - Replaced Quickstack with MrManlyPrincess-ValheimOffload-0.0.7
 - Added back MrSerji-Construction-0.2.4 since it got bugfixed
 - Added eideehi-Automatics-1.3.0
 - Added CookieMilk-Furniture-1.0.1
 - Added OdinPlus-BuildIt-1.5.0 since they removed MMHook dependency!
 - Removed QoLPins now that it is handled by Automatics
 - Removed AutoFeed now that it is handled by Automatics
 - Repositioned some UI elements
 - Doors will now auto-open and close even outside of wards
 - Top row of inventory is now excluded from auto-deposit
 - Newly redesigned auto-pins added to map exploration
 - Disabled Throwing toggle key(Just use F to throw now)
 - Made corrections/adjustments to hotkeys in Readme and Book of QoL
 - Beat-down the damage values of fisticuffs to comparable levels
 - Deleted new third-party build hammer recipes since all pieces are built from standard hammer
 - Deleted recipes for smokeless fire pieces added by Buildit
 - Updated dependencies

v2.7.33
 - Removed smoothebrain-Sailing because it generates lag as you level up
 - Stormwolves, stormdrakes and stormfenring no longer spawn in the Meadows
 - Shields can now be thrown by pressing Y
 - Updated dependencies(Monsterlabz, MaxAxe)
 
v2.7.32
 - Balanced some food stats(looking at you carmelized apples)
 - Updated dependencies(bugfixes for Epicloot and Quickslots)
 
v2.7.31
 - Removed Construction mod due to a game-breaking bug
 - Updated dependencies(game update and bepinex update)
 
v2.7.30
 - Fixed a conflict between Dual-wield and MaxAxe
 - Fixed an error with the Deep Abyss Greatsword 
 - Disabled Moarbuild's Barrel due to an infinite desync loop(Thanks to Attck for discovering this bug!)
 - Disabled OdinTrainingPlace's Training Shield(for now) because it acts as a sword(Thanks to Cheap Sushi for discovering this bug!)
 - Disabled crafting of Throwing Axes because they are bugged with MaxAxe and because standard axes can be thrown(Thanks to Potato_Magician for discovering this bug!)
 - Official server chat now outputs to discord channel using DiscordConnector mod
 - Updated dependencies(ConfigurationManager, Jotunn, MaxAxe, MultiUserChest, StoneBuilds, Shipyard, MossBuilds, IceBuilds)
 
v2.7.29 
 - Added BentoG-MissingPieces-2.0.0
 - Added MSchmoecker-FenceSnap-0.1.1
 - Added UnJohnny-Outsiders-1.0.9
	- Adjusted spawn rates of new mobs
	- Included new mobs in loottables
	- Balanced drops
 - Changed Deep Abyss Ingot recipe
 - Balanced Deep Abyss weaponry
 - Moved Grig spawn to the Swamp
 - Fixed issue with Book of Qol recipe
 - Server udpated to latest version
 - Updated dependencies

v2.6.29
 - Updated dependencies
 
v2.6.28
 - Wards now cost more and provide unlimited bath, torch-fuel and oven-fuel
 - Included hotkey/commands in README
 - Book of QoL recipe added for single-player
 - Server udpated to latest version
 - Updated dependencies

v2.6.27
 - Added WackyMole-WackysDatabase-1.1.9
 - Added CookieMilk-Shipyard-1.0.4
 - Added CookieMilk-Stone_Builds-1.0.0
 - Removed OdinShip for compatibility w/ Shipyard and loadtime improvements
 - Removed Horem's Wildlife due to unecessary frame drops
 - Removed VaheimAdditions because it fails to initiate(mod-author needs to fix its mmhook call)
 - Removed GraphicsConfigPlus due to obsolescence 
 - Replaced KGchat with ComfyMods-Chatter-1.1.0
 - Replaced OdinPlus' ItemDrawers_Remake with makail-ItemDrawers-0.4.4 due to a visual bug with the former
 - Included in-game tutorial handbook(spawns on servers only)
 - Wrote out the feature list in the description and Readme
 - Deleted gamble text from trader
 - Fisticuffs' melee weapons now work with dual-wield
 - Included new MonsterLabz enemies and boss in loottables
 - Adjusted hotkey layout and reduced conflicts
 - Adjusted Quiver HUD
 - Adjusted Bow Zoom
 - Updated dependencies

v1.6.27
 - Actually removed/replaced BoneArrowsJVL
 - Replaced DeathTweaks with OdinPlus-TombStoneExtender-1.0.1(settings like death penalty can still be set from V+)
	- Fixed bug where equipment was disappearing on death
	- Quickslots no longer persist on death and will have to be picked up from tombstone
 - Balanced values of Olympia torch to match other end-game items
 - Updated dependencies
 
v1.6.26
 - Removed HoeRadius because there is no upper limit and can be abused
 - Replaced BoneArrowsJVL with MidnightMods-ValheimAdditions-0.2.6
 - Included new MonsterLabz and EVA mobs in loot-tables
 - Adjusted drops on some MonsterLabz and EVA mobs
 - Included many MonsterLabz and EVA mobs as bounties that spawn in regions up to the Plains
 - Improved Trader
	- Gambling is no longer possible from Trader because crafting is already gambling
	- Reworked bounty-hunting as an alternative to boss-grinding for runestones(it's more deterministic!)
	- Balanced bounty rewards
	- Forest tokens can now fetch you a few choice non-craftable items
	- Balanced price and rewards of treasure maps
	- Balanced price of crafting materials
 - Updated dependencies (including JTV)
 
v1.5.26
 - Updated dependencies
 - Public server release
 
v1.5.25
 - Added CookieMilk-Moss_Builds-1.0.4
 - Added back OdinPlus-OdinsFoodBarrels-1.0.3 for better marketplace aesthetics
 - Balanced new boat costs added by Odinship
 - Reduced filesize by deleting duplicate configs and reducing length
 - Updated dependences(fixes smoothebrain's Resurrection among other things)
 
v1.5.24
 - Added CookieMilk-Ice_Builds-1.0.0
 - Fixed HammerTime's new config so it combines tabs neatly
 
v1.5.23
 - Added Smoothbrain-Groups-1.1.7
 - Added Neobotics-MaxAxe-0.1.3
 - Replaced EnderBombz-ValheimTombstoneSecure-1.0.0 with Smoothbrain-TombstoneLock-1.0.0
 - Removed Sated because it buffs player health regen, lowering the intended difficulty
 - Included new MonsterLabz mobs in EpicLoot loot-tables
 - Updated dependencies
 
v1.5.22
 - Actually finally deleted smokeless fires, hearths, and braziers from existence
 - Updated dependencies

v1.5.21
 - Added Horem-Themed_Build_Pieces-0.0.2
 - Added MSchmoecker-HammerTime-0.1.0
 - Added Smoothbrain-Resurrection-1.0.0
 - Added GemHunter1-NoAFKEvents-1.0.1
 - Added OdinPlus-PlantIt-0.1.5
 - Removed Smoothbrain-DarwinAwards-1.0.0
 - Wildlife mobs now have a chance to drop magic essence (added to loot-table)
 - Human-like mobs from RRR and RRRN now also drop essence (added to loot-table)
 - Consolidated build-menu tabs so it's easier to navigate
 - Deleted alt-hammer recipes since all pieces are now built from the default hammer
 - Updated dependencies
 
v1.4.21
 - Removed Maynard-LightningMead-0.0.3 until it is fixed
 - Removed dannypacquiao-Valweed-0.3.3 until next time
 - Disabled smokeless fires
 - Updated dependencies (Major updates to JTV, MonsterLabz, EVA, and OdinsHorse)
 
v1.4.20
 - Added dannypacquiao-Valweed-0.3.3 ;)
 - Put custom food items into the specified json file in Huntardys-HearthandHomeOldFoodStats-2.0.4
 - Made adjustments to AlweStats so bowstats are in the correct location even with latest update
 - Updated dependencies
 
v1.4.19
 - Reverted Huntardys-HearthandHomeOldFoodStats-2.0.3 update since it breaks with latest patch
 
v1.4.18
 - Removed TJzilla-BepInEx_ConfigurationManager-16.1.2 due to redundancy
 - Fixed an issue with certain custom mobs not dropping crafting materials
 - Adjusted droprates of boss drops slightly
 - Updated dependencies
 
v1.4.17
 - Added RockerKitten-BoneAppetit-3.0.4
 - Added Frenvius-Valharvest-2.0.1
 - Added Huntardys-HearthandHomeOldFoodStats-2.0.1, repurposed to balance food values(not used to undo H&H)
 - Added Smoothbrain-DarwinAwards-1.0.0
 - Added Azumatt-Official_BepInEx_ConfigurationManager-16.4.0 as dependency to Huntardys-HearthandHomeOldFoodStats-2.0.1 but is redundant and will hopefully remove later
 - Removed CW_Jesse-BetterNetworking_Valheim-1.2.2 at the recommendation of Azumatt and others of the Odin+ community(causes more problems than fixes)
 - Removed OdinPlus-OdinsFoodBarrels-1.0.3 until it's updated with modded food items
 - Removed castix-FloatingItems-1.0.0 due to redundancy with V+
 - Balanced food items added by BoneAppetit so as not to impact JTV progression
 - Previous 1.3.15 custom V+ config restored(was accidentally removed in 1.3.17)
 - Fixed Advanced Building Mode by changing hotkey to F3
 - Fixed QoLpins not placing deathpins
 - Turned off fork icon on food consumables
 - Included a yml that enforces custom Huntard.OldFoodStats.json
 - Included a yml that enforces custom EpicLoot legendaries.json
 - Included a yml that enforces custom EpicLoot adventuredata.json
 - Increased CartographySkill explore radius bonus
 - Cut Sailing xp gain to 25%
 - Cut Lumberjacking xp gain in half
 - Updated dependencies
 
v1.3.17
 - Really finally killed HookGenPatcher for good
 
v1.3.16
 - Added PUR3-DeathTweaks-0.9.1
	- Fixed an issue with RandyKnapp-EquipmentAndQuickSlots where items in quickslots would be deleted from inventory upon death
	- This also adds a QoL feature of having a total of three precious item slots you get to keep after death, choose wisely
 - Removed Nexus-Farmgrid because Smoothbrain-Farming allows natural progression into easier more gridlike farming
 - Removed Necrobiotics-MaxAxe because it has been temporarily removed by the mod-author
 - Removed HookgenPatcher (finally) after Clutter updated
 - Changed Advize-CartographySkill so that it doesn't level-up from the opening cutscene
 - Updated dependencies
 
v1.3.15
 - Fixed AlweStats bow ammo location
 - Fixed EquipmentAndQuickSlots hotkey location so it doesn't cover map coordinates
 - Updated dependencies
 
v1.3.14
 - Turned off map rotation because GPS isn't immersive
 - Removed pins added by AlweStats for performance increase
 - Really removed cjayride-ConfigurationManager-0.5.0
 - HookGenPatcher is still being used by Clutter so it's staying for now...
 - Updated dependencies
 
v1.3.13
 - Really removed ValheimModding-HookGenPatcher-0.0.3
 
v1.3.12
 - Added Asetia-VALKEA-1.0.0
 - Added Neobotics-MaxAxe-0.1.2
 - Added OdinPlus-Bamboozled-1.0.2
 - Added projjm-Player_Trading-1.2.2
 - Replaced Forgotten Biomes(mod-creator got it pulled from TS) with thedefside-jtv_biomes-0.0.1
 - Removed ValheimModding-HookGenPatcher-0.0.3 because it has become buggy and obsolete
 - Removed cjayride-ConfigurationManager-0.5.0 due to redundancy
 - Fixed Set items 'Serpentsbane' and 'Guardian of the Gods' in EpicLoot so they actually drop from blackmetal atgeir and tower shield respectively
 - Moved the anti-cheat config to the correct folder so it will load correctly
 - Adjusted OdinsUndercroft build piece costs to be inline with core-game build piece costs
 - Adjusted Moarbuilds piece costs to be inline with core-game build piece costs
 - Updated dependencies

v1.2.12

 - Added fenrir0054-CustomContainerSizes-0.6.0 to balance storage items
 - Removed BagualServer-BagualPack-0.0.3 due to performance and stabiltiy issues
 - Removed ontrigger-ValheimPerformanceOptimizations-0.7.6 due to redundancy and incompatibility
 - Changed added-by-mod storage capacities
 - Updated dependencies

v1.2.11

 - Actually added Padank-AlweStats-3.4.0

v1.2.10
 - Added Padank-AlweStats-3.4.0
	- Bow ammo and arrow type now shown
 - Fixed Clock graphical bug caused by RandyKnapp-MinimalStatusEffects-1.0.3
 - Updated dependencies

v1.2.9

 - Removed redunant chat mod
 - Updated dependencies

v1.2.8

 - Added Server QoL mods
	- KGvalheim-KGchat-5.0.0
	- Smoothbrain-ServerCharacters-1.1.5
	- JPster-ValheimAntiCheat-0.0.7
	- EnderBombz-ValheimTombstoneSecure-1.0.0
	- ontrigger-ValheimPerformanceOptimizations-0.7.6
- Added ValheimPlus-ValheimPlus-9.9.8 with the following defaults:
	- Auto-fuel and deposit feature (beehives excluded)
	- Craft from containers feature
	- Clock feature
	- Boats and carts on map
	- Removed screenshake
	- Player pickup range increased from 2 to 3
 - Added RandyKnapp-MinimalStatusEffects-1.0.3
 - Added Advize-CartographySkill-2.1.0
 - Added MrDj200-DjsSkills-1.0.2 (Strength and Vitality skills)
 - Added Smoothbrain-Building-1.2.0
 - Added BagualServer-BagualPack-0.0.3
 - Added OdinPlus-OdinTrainingPlace-1.0.1
 - Added OdinPlus-TripleBronzeJVL-1.1.0 (Set to 2)
 - Added OdinPlus-OdinsFoodBarrels-1.0.3
 - Added OdinPlus-Fisticuffs-1.1.8
 - Added aedenthorn_nexus-AutoFeed-0.6.2
 - Added thedefside-BlackMetalBuildPieces-0.0.4
 - Removed Tekla-AutoRepair-5.4.1602 due to V+ redundancy
 - Removed RagnarokHCRP-Clock-1.5.0 due to V+ redundancy
 - Removed Rhailex-Aedenthorn_Craft_From_Containers_2_2_1-2.2.1 due to V+ redundancy
 - Removed Smallo-BeehiveUtilities-1.1.0 due to redundancy
 - Removed MagikarpSushiCandlesLantern-CandlesLanternBeeswax-2.0.0 due to redundancy
 - Removed TeamBenjims-Benjims_Endgame_Armor-0.0.2 because it adds monsternomicon which breaks JTV
 - Removed gambling from the Trader because it breaks the difficulty curve
 - Configured drops for the new Skin of Evil mob and some monstersnomicon mobs that were missed previously
 - Updated dependencies

v1.1.8

 - Added new Mountain Cave mobs to loot-tables
 - Added OdinPlus-OdinShip-0.0.5 and modified ship costs in line with existing ships' costs
 - Added TeamBenjims-Benjims_Endgame_Armor-0.0.1
 - Updated dependencies

v1.1.7

 - Replaced Smoothbrain-Cooking-1.0.2 with Crystal-Sated-1.1.5 for reasons previously stated(got these mixed up)
 - Removed ZOR-SmartContainers-1.6.0 due to incompatibility with latest version
 - Updated dependencies

v1.1.6

 - Added back cjayride-CraftingFilter-0.6.1 because it is compatible once more
 - Added OdinPlus-HedgeWalls-1.0.1 for more build options
 - Removed Crystal-Sated-1.1.5 to preserve difficulty-curve and game aesthetics
 - Removed Ratzu-ReviveAllies-0.0.7 because it breaks Forsaken powers and death pins
 - Removed Smallo-PlantGrowProgress-1.4.0 due to redundance
 - Updated JtV and other dependencies
 - Moved quiver slots under quick slots
 - Increased cost of Undercroft substantially
 - Added confirmation prompt to Trash

v1.1.5

 - Replaced makail-ItemDrawers-0.4.2 with OdinPlus-ItemDrawers_Remake-0.0.6
 - Updated additional Dependencies

v1.1.4

 - Updated for Valheim version 0.207.2
 - Updated 11 dependencies including JtV and RRRCore so expanded content will work
 - Removed ToastyWzrd's TeleportWolves due to incompatibility with latest version
 - Removed ToastyWzrd's HoldAttack due to incompatibility with latest version
 - Removed OdinPlus' Better_Trader_Remake due to incompatibility with latest version

v1.1.3

 - Updated Dependencies

v1.1.2

 - Updated Dependencies
 - Fixed issue with Enta-MuchBetterHotkeys build copy-positioning hotkey

v1.1.1

Config Changes
 - Fixed hotkey conflicts between RandyKnapp-EquipmentAndQuickSlots and gittywithexcitement-Build_Camera
 - Fixed hotkey conflicts between RandyKnapp-EquipmentAndQuickSlots and Enta-MuchBetterHotkeys
 - Fixed conflict between cjayride-Discard_or_Recycle_Inventory_Items and ishid4-BetterArchery
 - Fixed conflict between cjayride-Discard_or_Recycle_Inventory_Items and Fang86-MoreSlots
 - Fixed conflict between EpicLoot and thedefside-BetterUI_Reforged
 - Created custom EpicLoot mats-only loot-table config to maintain JTV-like progression
	- Added drop-progression to every JTV custom mob so that EpicLoot serves a purpose beyond base-game
	- Early-game mobs do not drop mats
	- Can no longer upgrade Runestones to the next tier
	- Trophies can no longer be Sacrificed
 - Minor change to JTV's BlazingDamnedOne drops
Dependency Changes
 - Removed FixItFelix-EpicLoot_MatsOnly_LootTables-1.1.0 (Please see Config Changes above)
 - Replaced abearcodes-SimpleRecycling-0.0.13 w/ cjayride-Discard_or_Recycle_Inventory_Items_No_Coins_cjaycraft_fix-1.3.2
 - Added Easy_Develope-Pageable_Build_Hud-1.0.2
 - Added Enta-MuchBetterHotkeys-1.0.4
 - Replaced LVH-IT-FasterTeleportation-0.3.1 w/ GemHunter1-FastTeleport-1.0.0
 - Added makail-ItemDrawers-0.4.2
 - Added MSchmoecker-MultiUserChest-0.1.1
 - Added OdinPlus-BoneArrowsJVL-1.0.0
 - Added OdinPlus-MoArBuIlDs-1.1.7
 - Added OdinPlus-OdinArchitect-0.1.3
 - Added OdinPlus-OdinsUndercroft-1.0.3
 - Added RagnarokHCRP-MoreGates-1.0.11
 - Added RandyKnapp-StationsAreContainers-1.0.1
 - Added Smallo-PlantGrowProgress-1.4.0
 - Added Smoothbrain-Blacksmithing-1.0.2
 - Added Smoothbrain-Cooking-1.0.1
 - Added Smoothbrain-InstantEquip-1.0.1
 - Added Smoothbrain-Lumberjacking-1.0.0
 - Added Smoothbrain-Mining-1.0.0
 - Added Smoothbrain-Ranching-1.0.0
 - Added thedefside-BetterUI_Reforged-2.1.0
 - Added ZOR-SmartContainers-1.6.0
 
v1.0.1
 - Added several additional dependencies

v1.0.0
 - First Version, there may be some unknown mod incompatibilities but I tried to weed out major offenders